{
  "navigationBarTitleText": "我的订单",
  "enablePullDownRefresh": true,
  "onReachBottomDistance": 150,
  "usingComponents": {
    "uni-list": "/uni_modules/uni-list/components/uni-list/uni-list",
    "uni-countdown": "/uni_modules/uni-countdown/components/uni-countdown/uni-countdown",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "uni-popup-dialog": "/uni_modules/uni-popup/components/uni-popup-dialog/uni-popup-dialog",
    "uni-calendar": "/uni_modules/uni-calendar/components/uni-calendar/uni-calendar"
  }
}